# $Revision: 1.41 $, $Date: 2011/04/20 15:57:41 $
Summary:	Decodes MS-TNEF attachments
Summary(pl.UTF-8):	Dekoder załączników w formacie MS-TNEF
Summary(ru.UTF-8):	Программа для распаковки аттачментов MIME типа "application/ms-tnef"
Summary(uk.UTF-8):	Програма для розпаковки атачментів MIME типу "application/ms-tnef"
Name:		tnef
Version:	1.4.8
Release:	1
License:	GPL v2+
Group:		Applications/Mail
Source0:	http://downloads.sourceforge.net/tnef/%{name}-%{version}.tar.gz
# Source0-md5:	cc6443ac5f30913394c0c16ae7941e4f
URL:		http://sourceforge.net/projects/tnef/
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
TNEF is a program for unpacking MIME attachments of type
"application/ms-tnef". This is a Microsoft only attachment.

Due to the proliferation of Microsoft Outlook and Exchange mail
servers, more and more mail is encapsulated into this format.

The TNEF program allows one to unpack the attachments which were
encapsulated into teh TNEF attachment. Thus alleviating the need to
use Microsoft Outlook to view the attachment.

%description -l pl.UTF-8
TNEF jest programem rozpakowującym załączniki MIME w formacie
"application/ms-tnef". Są to załączniki specyficzne dla firmy
Microsoft.

Ponieważ jest to format stosowany przez programy Microsoft Outlook i
Microsoft Exchange coraz więcej przesyłek korzysta z niego.

Program TNEF umożliwia rozpakowanie załączników opakowanych w
załącznik TNEF. Powoduje to, że nie jest konieczne użycie programu
Microsoft Outlook do odczytania załącznika.

%description -l ru.UTF-8
TNEF - это программа для распаковки аттачментов MIME типа
"application/ms-tnef". Этот тип используется исключительно
Microsoft'ом.

%description -l uk.UTF-8
TNEF - це програма для розпаковки атачментів MIME типу
"application/ms-tnef". Цей тип використовується виключно Microsoft'ом.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/tnef
%{_mandir}/man1/tnef.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tnef.spec,v $
Revision 1.41  2011/04/20 15:57:41  qboosh
- updated to 1.4.8

Revision 1.40  2010/02/23 09:29:17  duddits
- up to 1.4.7

Revision 1.39  2009/11/07 22:40:38  adamg
- updated to 1.4.6

Revision 1.38  2008/12/29 15:12:41  duddits
- up to 1.4.5

Revision 1.37  2008/08/21 19:44:04  qboosh
- updated to 1.4.4

Revision 1.36  2007/02/12 22:09:18  glen
- tabs in preamble

Revision 1.35  2007/02/12 01:06:35  baggins
- converted to UTF-8

Revision 1.34  2006/09/12 10:55:28  qboosh
- updated to 1.4.3 (regression fix)

Revision 1.33  2006/08/23 20:51:37  qboosh
- updated to 1.4.2

Revision 1.32  2006/05/27 23:10:19  qboosh
- updated to 1.4.1

Revision 1.31  2006/03/21 22:16:24  qboosh
- updated to 1.4

Revision 1.30  2005/10/14 08:12:38  qboosh
- updated to 1.3.4 (bugfix)

Revision 1.29  2005/05/21 23:34:00  qboosh
- updated to 1.3.3

Revision 1.28  2005/03/27 11:15:56  darekr
- updated to 1.3.2

Revision 1.27  2005/01/22 01:23:52  qboosh
- updated to 1.3

Revision 1.26  2004/01/13 11:33:00  trojan
- updated to 1.2.3.1

Revision 1.25  2003/12/26 14:20:26  qboosh
- updated to 1.2.3

Revision 1.24  2003/09/09 10:24:57  ankry
- spaces -> tab

Revision 1.23  2003/06/01 11:05:14  mmazur
- call automake

Revision 1.22  2003/05/28 13:02:18  malekith
- massive attack: source-md5

Revision 1.21  2003/05/25 06:27:24  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.20  2003/05/18 00:18:34  kloczek
- merge translations from KSI.

Revision 1.19  2003/05/17 23:50:44  qboosh
- 1.2.1 (fix for big-endians)

Revision 1.18  2003/03/12 09:54:55  qboosh
- working Source URL, minor fixes where needed

Revision 1.17  2003/03/05 23:03:35  areq
- 1.2.0
- new URL

Revision 1.16  2002/10/09 13:14:49  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.15  2002/09/20 09:09:18  areq
- 1.1.2, STBR
- new %doc
- add man tnef.1

Revision 1.14  2002/05/21 23:14:50  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.13  2002/02/23 04:49:04  kloczek
- adapterized.

Revision 1.12  2002/02/22 23:29:48  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/02/07 03:00:36  kloczek
- release 2.

Revision 1.10  2002/02/06 19:18:07  areq
- adaptarized

Revision 1.9  2002/01/18 02:15:13  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2002/01/02 22:37:01  areq
-  1.1.1,STBR

Revision 1.7  2001/10/11 09:37:53  qboosh
- typos, BuildRequires: autoconf,automake

Revision 1.6  2001/09/18 22:09:38  blues
- release 2
- ac2.5 ready
- group changed and adpterized

Revision 1.5  2001/02/14 22:51:15  kloczek
- simplification in %files.

Revision 1.4  2001/02/14 22:19:58  lukasz
- updated to 0.16

Revision 1.3  2000/12/16 03:15:34  kloczek
- cosmetics.

Revision 1.2  2000/12/15 15:06:55  marcus
- rewrited in PLD-style
- adapterized
- Release 2
